Subject: Re: SALARY
From: Pradipta Biswas <[email-masked]>
To: viraat <[email-masked]>
Cc: Charanjit Singh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 9 May 2019 12:00:32 -0700 (MST)

Dear Sir, 

During the time of interview I was informed that night allowance will be 7000 rupees 
and now you tell me 6696 rupees. Again if I go according to your calculation also deducting one day"s 
salary of 1000 rupees( 26000+6696+619) then the amount should be 33315 rupees. Therefore an amount of 1351 rupees 
has been deducted, really fail to understand how you guys are doing the calculation. 

With Regards 
Pradipta Biswas 

From: "viraat" <[email-masked]> 
To: "Pradipta Biswas" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Charanjit Singh" <[email-masked]> 
Sent: Thursday, 9 May, 2019 15:29:47 
Subject: Re: SALARY 

Hi Pradipta 

Please find below breakdown as requested : 

	Basic salary 	27000 
	Grade pay 	0 
	Incentive VGG 	0 
	Payable days 	29 
	Early late penalty amount 	0 
	Unapproved offs penalty 	1000 
	OT Hrs 	6 
	Ot Amount 	619 
	Ta 	0 
	Calculated Night allw 	6696 
	Final calculated salary 	31964 
	Past balance 	0 
	Net amount 	31964 
Kind regards, 
Viraat 

From: Pradipta Biswas <[email-masked]> 
Sent: 08 May 2019 22:25 
To: Ashish Dabral 
Cc: Virat Joshi; Charanjit Singh 
Subject: SALARY 
Dear Sir, 

I would like to know the details of my salary or a salary breakdown, because 

I was informed my package is 27,000 and along with night allowance it comes to 

34000 rupees. But I received 31,964 rupees, so would like to know what is the reason 

for such a big amount deduction. 

With Regards 
Pradipta Biswas